Subject: Re: non-core translations

From: "Newton, Philip" <[email-masked]>
Date: Mon, 5 Aug 2002 09:00:07 +0200

la .aulun. cu cusku di'e
> So, what for translate the list into German etc. The only 
> reason for doing this, IMHO, could be to avoid an English-biased
> Lojban throughout the whole world

Though the current partial translation of the German gi'uste is still
English-biassed -- since I translated from the English version rather than
making one up out of whole cloth from the Lojban meanings. (For example,
this led to difficult-sounding Romance-derived words such as
"Prädikatvariable" or "in Aspekt" since I couldn't think of a good way to
translate such things properly.)

ni'o la pycyn. cu cusku di'e
> I suspect (and hope) that the current gi'uste translations 
> will the first steps of a bootstrapping operation (to use one
> of JCB's favorite words). They will attract a few people to learn
> Lojban and who will eventually say (in the appropriate languages)
> "But that isn't what the translation means!" or "Ohoh, so this
> word really means ..." and who will correct the translations.

It would be good if that happened, yes. I don't know whether it will :(

mu'omi'e filip.
[email copies appreciated, since I read the digest]
-- 
Philip Newton <[email-masked]>
All opinions are my own, not my employer's.
If you're not part of the solution, you're part of the precipitate.